[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.BeginUpdate

Starts an update process for the control.

## Declaration

Source position: comctrls.pp line 863

`public procedure TTabControl.BeginUpdate;`

## Description

No actions are performed in the method if the Tabs property has not been assigned.

Calls the BeginUpdate method in Tabs to start the update process.